<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ДЗ lesson5</title>
    <link rel="stylesheet" href="./style/style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@700&family=Work+Sans:wght@500;600;700&display=swap"
        rel="stylesheet">
</head>

<body>
    <header>
        <div class="header" id="home">
            <a href="#" class="logo"><img src="./image/logo.svg" alt="logo"></a>
            <ul class="nav">
                <li class="nav__item"><a href="#home">Home</a></li>
                <li class="nav__item"><a href="#about__info">about</a></li>
                <li class="nav__item"><a href="#skills">skills</a></li>
                <li class="nav__item"><a href="#portfolio">portfolio</a></li>
                <li class="nav__item"><a href="#contact">contact</a></li>
            </ul>
            <div>
                <a class="nav__button" href="#">Hire Me</a>
            </div>
        </div>
    </header>
    <section class="about">
        <div class="personal">
            <div class="hi">Hi, I am <span><a href="#about__info">Kartik Bansal</a></span> &#128075;</div>
            <div class="creativ">Creative designer & front-end developer</div>
            <div class="do">I design and code beautifully simple things, and I love what I do.</div>
            <div class="avatar" id="skills"><img src="./image/avatar.png" alt=""></div>
        </div>
        <div class="box__conteiner">
            <div class="box">
                <img src="./image/emblem1.svg" alt="emblem1">
                <div class="box__text">5+
                    <span class="box__span"> Years of Experience</span>
                </div>
                <img src="./image/arrow.svg" alt="arrow">
            </div>
            <div class="box">
                <img src="./image/emblem2.svg" alt="emblem2">
                <div class="box__text">100+
                    <span class="box__span">Completed Projects</span>
                </div>
                <img src="./image/arrow.svg" alt="arrow">
            </div>
            <div class="box">
                <img src="./image/emblem3.svg" alt="emblem3">
                <div class="box__text">50+
                    <span class="box__span">Happy Clients</span>
                </div>
                <img src="./image/arrow.svg" alt="arrow">
            </div>
        </div>
        <div id="about__info">
            <div class="info__avatar">
                <img src="./image/foto.svg" alt="foto">
            </div>
            <div class="info__content">
                <div> <a class="info__button"> Who I am</a></div>
                <div class="info__title">About Me</div>
                <div class="info__text">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for
                    building clean web applications with intuitive functionality. I enjoy the process of turning
                    ideas into reality using creative solutions. I’m always curious about learning new skills,
                    tools, and concepts. In addition to working on various solo full stack projects, I have worked
                    with creative teams, which involves daily stand-ups and communications, source control, and
                    project management.</div>
                <div>
                    <a class="nav__button" href="#">Hire Me</a>
                </div>
            </div>
        </div>
    </section>
    <section class="myworks" id="portfolio">
        <div>
            <a class="myworks__button" href="#">my works</a>
        </div>
        <div class="myworks__title">Featured Works</div>
        <div > 
        <ul class="myworks__nav">
            <li class="myworks__nav__item"><a href="#">All</a></li>
            <li class="myworks__nav__item"><a href="#">Mobile App</a></li>
            <li class="myworks__nav__item"><a href="#">Website Design</a></li>
            <li class="myworks__nav__item"><a href="#">Website Development</a></li>
        </ul>
        </div>
        <div class="myworks__box">
            <div class="myworks__box__content">
                <img src="./image/box1.png" alt="box1">
                <img class="box2" src="./image/box2.png" alt="box2">
                <img src="./image/box3.png" alt="box3">
            </div>
            <div class="myworks__box__content">
                <img src="./image/box4.png" alt="box4">
                <img class="box5" src="./image/box5.png" alt="box5">
                <img src="./image/box6.png" alt="box6">
            </div>
        </div>        
    </section>
    <div class="footer" id="contact">
        <div class="footer__content">
            <div class="footer__content1__title">
                Kartik Bansal.
            </div>
            <div class="footer__content1__text">
                Creative designer & front-end developer
            </div>
        </div>
        <div class="footer__content">
            <div class="footer__content2__title">
                Useful Links
            </div>
            <div class="footer__content2__text">
                <ul>
                    <li><a href="#home">Home</a></li>
                    <li><a href="#about__info">About</a></li>
                    <li><a href="#skills">Skills</a></li>
                    <li><a href="#portfolio">Portfolio</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </div>        
        </div>
        <div class="footer__content">
            <div class="footer__content3__title">
                Social Media
            </div>
            <div class="footer__content3__text">
                <ul>
                    <li> <a href="https://www.instagram.com/" target="_blank">Instagram</a></li>
                    <li> <a href="https://www.linkedin.com/" target="_blank">linkedin</a></li>
                    <li> <a href="https://dribbble.com/" target="_blank">Dribbble</a></li>
                    <li> <a href="https://www.behance.net/" target="_blank">Behance</a></li>
                    <li> <a href="https://github.com/" target="_blank">Github</a></li>
                </ul>
            </div>        
        </div>
        <div class="footer__content">
            <div class="footer__content4__title">
                Newsletter
            </div>
            <div class="footer__content4__text">
                Enter your email and get notified about news, of.
            </div>
        </div>
    </div>

</body>

</html>